
* {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family:'ms gothic';
  	src: url('MS Gothic.ttf') format('truetype');
}

body {
	scrollbar-face-color:       #666666; 
    scrollbar-highlight-color:  #666666;
    scrollbar-shadow-color:     #666666;
    scrollbar-darkshadow-color: #181818;
    scrollbar-arrow-color:      #ffffff;
    scrollbar-base-color:       #181818;
    scrollbar-3dlight-color:    #333333;
    scrollbar-track-color:      #333333;
	background-color:#FFFFFF;
	font-size:10pt;
	line-height: 150%;
	text-align: center;
	margin: 0 auto;
}

h1 {
	border:solid;
	border-width:0px 0px 0px 15px;
	border-left-color:#555555;
	background: #AAAAAA;
	width:95%;
	margin-top:5px;
	margin-left:5px;
	margin-bottom:5px;
	color:#FFFFFF;
	padding-left:0px;
	text-align: left;
	font-size:11pt
}
h2 {
	border:solid;
	border-width:0px 0px 0px 10px;
	border-left-color:#555555;
	background:#DDDDDD;
	width:95%;
	margin-top:0px;
	margin-left:5px;
	color:#222222;
	padding-left:5px;
	text-align: left;
	font-size:10pt
}

h3 {
	border:solid;
	border-width:0px 10px 0px 10px;
	border-color:#EEEEEE;
	background: #666666;
	width:200px;
	color:#181818;
	text-align: left;
	font-size:9pt
}

h4 {
	border:dashed;
	border-width:0px 0px 1px 10px;
	width:100%;
	margin-top:0px;
	margin-left:5px;
	text-align: left;
	color:#000000;
	font-size:10pt
}

p {
	border:dashed;
	border-bottom-style:dashed;
	border-width:0px 0px 0px 1px;
	border-left-color:#666666;
	border-bottom-color:#666666;
	background: #F7F7F7;
	width:95%;
	margin-top:0px;
	margin-left:8px;
	padding:0.2em;
	layout-grid-line:0.4em;
	text-align: left;
	color:#161616;
	}
	
a {
	 	text-decoration:none; 
		}

a:link {
		font-size: 10pt;
		color:#11AAAA;
		text-decoration:none
		}

a:visited {
		font-size: 10pt;
		color:#11AAAA;
		text-decoration:none
		}

a:hover {
		font-size: 10pt;
		color:#005555;
		}
